Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 Oct 2021 03:04:44 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order number # 9509611516, and sad to say iam not happy with your delivery team. The item till now didn't delivered.  The delivery guy send me a WhatsApp mssg on Wednesday at 7:38 pm regarding " he can't find my address and it will deliver other day " I just wondered he have my mobile number address with landmark especially he didn't take an initiative to call me or text me before he delivers and the same day I share my location to him however I received messsge yesterday evening again that, they can't locate my address. Let me the feedback from your delivery boy why they can't trace my address and not even they didn't give me a call or message and simply they can say can't locate the address? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3287124